<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSContactsUsageDescription</key>
	<string>これはScrivenerに、自動的に名前やアドレスをタイトルページに追加するといった共通のauto-population タスクを実行させます。この設定を変更するにはシステムプリファレンスを開き、安全とプライバシーを選択します。</string>
</dict>
</plist>
